Bump nokogiri from 1.13.5 to 1.13.6

Bumps [nokogiri](https://github.com/sparklemotion/nokogiri) from 1.13.5 to 1.13.6.
- [Release notes](https://github.com/sparklemotion/nokogiri/releases)
- [Changelog](https://github.com/sparklemotion/nokogiri/blob/main/CHANGELOG.md)
- [Commits](https://github.com/sparklemotion/nokogiri/compare/v1.13.5...v1.13.6)

---
updated-dependencies:
- dependency-name: nokogiri
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] <support@github.com>
master
dependabot[bot] 3 months ago committed by Nemo
parent 7e4e493e87
commit 72625def43
  1. 2
      Gemfile.lock

@ -2,7 +2,7 @@ GEM
remote: https://rubygems.org/
specs:
mini_portile2 (2.8.0)
nokogiri (1.13.5)
nokogiri (1.13.6)
mini_portile2 (~> 2.8.0)
racc (~> 1.4)
racc (1.6.0)

Loading…
Cancel
Save